@extends('template.'.\Setting::get('template', 'default').'.content.master')

@section('content')

    <section class="header">
        <img src="{{asset('template/images/header-stellenangebote.jpg')}}" style="width: 100%;" alt="">
        <div class="container">
            <div class="box__header">
                <div class="wrapper__box wrapper__box--stellenangebote">
                    <div class="wrapper__box__text">
                        <span>STELLENANGEBOTE</span>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="article">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-8">
                    <article>
                        <div class="article__title">
                            <span>UNSERE STELLENANGEBOTE</span>
                        </div>
                        <div class="article__content">
                            <p>
                                Für unser Haus suchen wir ab sofort in verschiedenen Schichtmodellen:
                            </p>
                            <ul class="article__content--list">
                                <li>Pflegefachkraft und Pflegehelfer (Voll/Teilzeit)</li>
                                <li>Gerontopsychiatrische Fachkraft</li>
                                <li>Betreuungskraft § 87 b</li>
                                <li>Hauswirtschaftliche Kräfte (Reinigung und Küche)</li>
                            </ul>
                            <p>
                                in Vollzeit, Teilzeit und auch auf 450 Euro Basis.
                            </p>

                            <p>
                                Sie sind uns willkommen, wenn Sie:<br/> - über eine ausgeprägte soziale und fachliche Kompetenz verfügen<br/> - ein hohes Einfühlungsvermögen für die Bedürfnisse der Bewohner haben<br/> - Einsatzbereitschaft und Teamfähigkeit
                                besitzen
                                <br/>
                            </p>


                            <p>
                                Wir bieten Ihnen:<br/> - ein modernes Haus - eine verantwortungsvolle Aufgabe<br/> - Möglichkeiten an Fort- und Weiterbildungen<br/> - eine aufgeschlossene und unterstützende Heim- und Pflegedienstleitung<br/> - Vergütung
                                nach Hausvereinbarung<br/>
                            </p>

                            <p>
                                Gemäß unserem Pflegeleitbild bieten wir unseren Bewohnern ein Zuhause in Wärme und Geborgenheit. Das gemeinsame Handeln aller Mitarbeiter bestimmt den Hausalltag zum Wohle unserer Bewohner.
                            </p>

                            <p>
                                Wenn Sie diese Aufgabe interessiert, so richten Sie bitte Ihre aussagekräftige schriftliche Bewerbung an:
                            </p>

                            <span class="article__content--contact">
                                Pflegeheim "Wohnen am Kreuzberg"<br> z.Hd. PDL Andrea Neuber<br> Vohenstraußer Str. 7 92714 Pleystein
                            </span>

                        </div>
                    </article>
                </div>
                <div class="col-6 col-md-4 explode__note">
                    <div class="box__note">
                        <div class="box__note__text">
                            <div class="box__note__text--title">
                                <span>
                                    WIR SIND JEDERZEIT<br/>FÜR SIE ERREICHBAR:
                                </span>
                            </div>

                            <div class="box__note__text--content">
                                <span>
                                    Pflegeheim Pleystein GmbH<br/>
                                    Wohnen am Kreuzberg<br/>
                                    Vohenstraußer Straße 7<br/>
                                    92714 Pleystein<br/>
                                </span>
                            </div>
                            <div class="box__note__text--contact">
                                <span>
                                    09654 9223-0<br/>
                                    wohnen-am-kreuzberg@t-online.de
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="teaser">
        <img src="{{asset('template/images/midle-stellenangebote.jpg')}}" alt="" style="width:100%">
    </section>
    <section class="full__image">
        <div class="container">
            <div class="row">
                <div class="col-md-2"></div>
                <div class="col-md-8">
                    <div class="middle__box">
                        <div class="middle__box--title">
                            <h2>
                                Attraktive Zusatzleistungen<br/> des Hauses für unsere Mitarbeiter
                            </h2>
                        </div>
                        <div class="middle__box--content">
                            <p>"Trotz nicht gerade einfacher Rahmenbedingungen ist es möglich, im Gesundheitswesen mitarbeiter- und familienfreundliche Arbeitsplätze zu schaffen.</p>
                            <p class="content--title">
                                FAMILIE UND BERUF
                            </p>
                            <ul>
                                <li>
                                    Flexibel gestaltbare tägliche Arbeitszeiten und die Chance, den gesamten Arbeitsaumfang
                                    <br/>(Vollzeit oder Teilzeit) ohne berufliche Nachteile den familiären Anforderungen<br/>entsprechend anzupassen.
                                </li>
                                <li>
                                    Allen Mitarbeitern mit schulpflichtigen Kindern wird der Jahresurlaub grundsätzlich <br/>während der Sommerferien gewährt.
                                </li>
                                <li>
                                    In besonderen Bedarfsfällen können Kinder auch in die Einrichtung mitgebracht und <br/>betreut werden.
                                </li>
                            </ul>
                            <p class="content--title">
                                INDDIVIDUELLER DIENSTPLAN
                            </p>
                            <ul>
                                <li>
                                    In den Spät- und Nachtschichten wird auf die Wünsche und Bedürfnisse der Mitarbeiter <br/>eingegangen.
                                </li>
                                <li>
                                    Praktikums- und Ferienarbeitsplätze werden für die Kinder der Mitarbeiter angeboten.
                                </li>
                            </ul>
                            <p class="content--title">
                                WEITERBILDUNG
                            </p>
                            <ul>
                                <li>
                                    Fort- und Weiterbildungsmaßnahmen können vielfach berufsbegleitend wahrgenommen <br/>werden, wobei immer die persönliche Situation der Mitarbeiter berücksichtigt wird.
                                </li>
                                <li>
                                    Weitere Unterstützung wird auch hinsichtlich der Kostenübernahme von<br/>Fortbildungsmaßnahmen gewährleistet.
                                </li>
                            </ul>

                            <p class="content--title">
                                KLIMA IM BETRIEB
                            </p>
                            <ul>
                                <li>
                                    Die Wertschätzung der Mitarbeiter als Personen hat eine große Bedeutung. <br> Regelmäßige Treffen, Kurse oder Veranstaltungen helfen das Betriebsklima offen und <br/>angenehm für alle zu gestalten.
                                </li>
                                <li>
                                    Ganz wichtig sind gemeinsame Feste mit den Mitarbeitern und deren Familien.
                                </li>
                            </ul>
                            <p class="content--title">
                                ZUSATZLEISTUNGEN
                            </p>
                            <p>
                                Unsere Mitarbeit"er erhalten zu besonderen Jubiläen und bestandenen Prüfungen immer in Anerkennung ein Präsent. Der monatliche Tankgutschein und der Gutschein zum Geburtstag sind ein zusätzliches "Bonbon".
                            </p>
                        </div>

                    </div>
                </div>
                <div class="col-md-2"></div>
            </div>
        </div>
    </section>
@endsection
